body{
    font-family:"微软雅黑", "Microsoft YaHei";
    font-size: 14px;
}
.fade{
    display: none;
}
.in{
    display: block;
}
/*页面位置信息*/
.Hz_main_content{
    height: 40px;
    line-height: 40px;
    margin: 0 auto;
    width: 1200px;
}
.Hz_main_content>ul>li{
    display: inline-block;
}
.Hz_main_content>ul>li>a{
    color: #333;
}
.Hz_main_content>ul>li:after{
    content: " > ";
}
.Hz_main_content>ul>li:last-child:after{
    content: '';
}
.Hz_main_left1>img{
    display: block;
    width: 100%;
    height: 325px;
}
.Hz_main_left1{
    position: relative;

    height: 325px;
}
.Hz_main_left1>.Hz_jddw{
    position: absolute;
    top: 10px;
    right: 10px;
    display: block;
    width: 130px;
    height: 70px;
}
/*主体左侧的展示信息*/
.Hz_main{
    box-sizing: border-box;
    border: 1px solid #009ced;
    height: auto;
    margin: 0 auto;

    margin-top: 20px;
    
}
.Hz_main>.Hz_main_left{
    box-sizing: border-box;
    float: left;

    padding: 23px 28px;
}
.Hz_main_left2{
    margin-bottom: 10px;
    margin-top: 10px;
    height: 80px;

    position: relative;
    overflow: hidden;
}
.Hz_main_left2:after{
    content: "";
    display: table;
    clear: both;
}
.spec-scroll{
    position: relative;
    clear: both;
}
.spec-scroll>a{
    display: inline-block;
    position: absolute;
}

.Hz_main_left2>ul{
    width: 545px;
    height: 73px;
    position: absolute;
}
.Hz_main_left2>ul>li>img:hover{
    border: 2px solid #ff8726;
}
.Hz_main_left2>ul>li>img{
    border: 1px solid #ddd;
    display: block;
    width: 103px;
    height: auto;
}
.Hz_main_left2>ul>li{
    box-sizing: border-box;
    cursor: pointer;
    box-sizing: border-box;
    float: left;
    width: 109px;
    text-align: center;
}
.Hz_main_left2>ul>li:last-child{
    margin-right: 0;
}
.Hz_main_left3>span{
    display: inline-block;
    height: 20px;
    line-height: 20px;
    color: #999;
    float: right;
}
/*.Hz_main_left3>span>a{*/
    /*vertical-align: middle;*/
/*}*/
.Hz_main_left3>span>a:last-child{
    vertical-align: sub;
}
.Hz_main_left3>span>a:first-child{
    margin-right: 12px;
    vertical-align: sub;
}
/*右侧的样式*/
.Hz_main_right{
    box-sizing: border-box;
    border-left: 1px solid #ededed;
    float: left;

    /*padding-left: 20px;*/
    /*padding-right: 20px;*/
}
.Hz_main_right1{
    color: #333;
    height: 50px;
    line-height: 50px;
    font-size: 21px;
    padding-left: 20px;
    padding-right: 20px;
}
/*展会介绍模块的样式*/
.Hz_main_right2{
    box-sizing: border-box;
    border-top: 1px dashed #ddd;
    color: #666;
    font-size: 14px;
    height: 423px;
 padding-left:50px;
}
.Hz_main_right2>dl{
    width: 100%;
}
.Hz_main_right2>dl>dt{
  
    text-align: left;
}
.Hz_main_right dl>dt,.Hz_main_right dl>dd{
    display: inline-block;
}
.Hz_date{
    color:#333;
}
.Hz_color{
    color:#009ced;
}
.Hz_main_right3{
    font-size: 12px;
}
#Hz_dx{
    margin-left: 40px;
}
.Hz_main_right3>dl{
    margin-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
}
.Hz_main_right3>dl>dt{
    width: 132px;
    text-align: right;
}
#Hz_message{
    border: 1px solid #d9d9d9;
    outline: none;
    border-radius: 3px;
    height: 120px;
    width: 419px;
    padding: 0;
    vertical-align: text-top;
}
.Hz_lx{
    height: 30px;
    width: 419px;
    border-radius: 3px;
    outline: none;
    border: 1px solid #d9d9d9;
}
.Hz_email{
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    height: 30px;
    width: 419px;
    outline: none;
}
#Hz_guojia{
    border:1px solid #d9d9d9;
    height: 32px;
    width: 175px;
    border-radius: 3px;
    outline: none;
}
.Hz_tel{
    border:1px solid #d9d9d9;
    height: 30px;
    width: 175px;
    border-radius: 3px;
    outline: none;
}
.Hz_code{
    height: 30px;
    border: 1px solid #d9d9d9;
    border-radius: 3px;
    width: 160px;
    outline: none;
}
.Hz_btn{
    background: #ffeede;
    border: 1px solid #ff7e00;
    border-radius: 3px;
    color: #ff9038;
    width: 80px;
    height: 28px;
    outline: none;
}
.Hz_btn:hover{
    background: #ff8726;
    color: #fff;
}
/*#Hz_main2中的样式*/
#Hz_main2{
    margin: 20px auto;

}
.Hz_main2_left{


}
.Hz_main2_left1{
    border: 1px solid #ededed;
    margin-bottom: 20px;
}
.Hz_left1{
    background: #f7f7f7;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;

    margin-bottom: 28px;
}
.Hz_intro{
    color: #999;
    overflow: hidden;
}
.Hz_intro>div>dl{
    margin-bottom: 10px;
}
.Hz_intro>div:first-child{
    float: left;
}
.Hz_intro>div:last-child{
    float: right;
    padding-right: 20px;
}
.Hz_bgb{
    color:#008bdb;
}
.Hz_intro>div>dl>dt,.Hz_intro>div>dl>dd{
    display: inline-block;
}
.Hz_intro>div>dl>dt{
    width: 138px;
    text-align: right;
}
.Hz_scope{
    padding-left: 30px;
    padding-right: 20px;
    line-height: 26px;
}
.Hz_scope>dl>dd{
    padding-left: 30px;
}
.Hz_ct{
    color:#009ced;
}
.Hz_mbt{
    margin-bottom: 35px;
}
.Hz_yc>p{
    padding-left: 30px;
    padding-right: 20px;
    text-align: justify;
    line-height: 26px;
}
.Hz_left2_bottom>span>i{
    font-style: normal;
}
/*收起，展开的样式*/
.Hz_left1_bottom{
    text-align: center;
    margin-top: 20px;
    color: #ff8726;
}
.Hz_yc{
    padding-left: 30px;

}
.Hz_yc>dl{
    
}
.Hz_yc>dl>dt,.Hz_yc>dl>dd{
    display: inline-block;
}
.Hz_yc>dl>dt{
    width: 130px;
    text-align: right;
}
.Hz_left1_bottom>span{
    cursor: pointer;
}
.Hz_left1_bottom>span>i{
    font-style: normal;
}
.Hz_left1_bottom>span>a{
    display: inline-block;
    background: url("../images/Exhibition/zk.png")no-repeat;
    height: 10px;
    width: 13px;
}
/*分页中的样式*/
.Hz_lunbo>.Hz_fenye{
    border: 0;
    box-sizing: border-box;
    overflow: hidden;
    width: 640px;
    padding-left: 0;
    padding-top: 0;
}
.Hz_fenye>ul>li{
    box-sizing: border-box;
    border: 1px solid #EDEDED;
    text-align: center;
    line-height: 38px;
    width: 38px;
    float: left;
    height: 38px;
    margin-left: 10px;
}
.Hz_fenye a{
    display: inline-block;
    font-size: 14px;
    height: 38px;
    width: 38px;
    color: #666;
}
.Hz_fenye>ul>li:first-child{
    margin-left: 0;
    width: 58px;
}
.Hz_fenye>ul>li:first-child>a{
    width: 58px;
}
.Hz_fenye>ul>li:last-child{
    width: 58px;
}
.Hz_fenye>ul>li:last-child>a{
    width: 58px;
}
.Hz_fenye>ul>li:nth-child(2){
    margin-left: 7px;
    width: 70px;
}
.Hz_fenye>ul>li:nth-child(2)>a{
    width: 70px;
}
.Hz_fenye>ul>li:nth-child(10){
    width: 70px;
}
.Hz_fenye>ul>li:nth-child(10)>a{
    width: 70px;
}
.Hz_fenye>ul>li>a:hover{
    background: #FF8726;
    color: #fff;
}
li>.Hz_active{
    background: #FF8726;
    color: #fff;
}
/*Hz_main2_left2中的样式*/
.Hz_main2_left2_top{
    padding-left: 30px;
    background: #f7f7f7;
    text-align: left;
    height: 40px;
    line-height: 40px;
}
.Hz_main2_left2{
    border: 1px solid #ededed;
}
.Hz_lunbo{

    margin-left: 22px;
    padding-top: 22px;
}
.Hz_lunbo>div{
    padding: 10px;
    margin-right: 30px;
    margin-bottom: 10px;
}
.Hz_lunbo>div>p>img{
    vertical-align: middle;
}
.Hz_lunbo>div>p{
    line-height: 35px;
    margin-bottom: 15px;
}
.Hz_lunbo_btn{
    color:#FF9000;
    border: 1px solid #ff7e00;
    border-radius: 3px;
    background: #ffeed7;
    float: right;
    height: 23px;
    line-height: 23px;
    width: 100px;
    margin-top: 8px;
    margin-right: 30px;
    outline: none;
}
.Hz_lunbo_btn:hover{
    background: #ff8726;
    color: #fff;
}
.Hz_lunbo>div>div{
    float: right;
    width: 240px;
    padding-top: 20px;
}
.Hz_lunbo>div>div.spec-scroll{
   float: none;
    padding-top: 0;
}
.Hz_main_ll{
    margin-bottom: 10px;
    margin-top: 10px;
    height: 150px;
    width: 480px;
    position: relative;
    overflow: hidden;
}
.Hz_main_ll>ul{
    width: 9999px;
    height: 150px;
    position: absolute;
}
.Hz_main_ll>ul>li{
    /*border: 1px solid #ddd;*/
    cursor: pointer;
    box-sizing: border-box;
    float: left;
    width: 165px;
    height: 140px;
    text-align: center;
}
.Hz_main_ll>ul>li>a{
    border: 1px solid #ddd;
    padding: 5px;
    display: block;
    height: 122px;
    width:130px;
}
.Hz_main_ll>ul>li>a>img{
    width: 120px;
    height: 120px;
    border: 1px solid #ddd;
}
.Hz_main_ll>ul>li>p{
    max-width: 120px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.Hz_lunbo_left{
    margin-left: 50px;
    position: relative;
}
.Hz_lunbo_left>li{
    width: 140px;
    box-sizing: border-box;
    display: inline-block;
    border: 1px solid #ededed;
    padding: 10px;
    margin-right: 20px;
}
.Hz_lunbo>div>div>ul>li{
    display: inline-block;
}
.Hz_lunbo>div>div>ul>li:after{
    content: " , ";
}
.Hz_lunbo>div>div>ul>li:last-child:after{
    content: "";
}
.Hz_lunbo_left_btn{
     position: absolute;
     background: url("../images/Exhibition/Exhibition_left.png")no-repeat ;
     display: inline-block;
     height: 19px;
     width: 11px;
     top: 40%;
     left: 30px;
 }
.Hz_lunbo_right_btn{
    position: absolute;
    background: url("../images/Exhibition/Exhibition_right.png")no-repeat ;
    display: inline-block;
    height: 19px;
    width: 11px;
    top: 40%;
    right: 300px;
}
.Hz_lunbo>.Hz_left2_bottom{
    border: 0;
    padding: 0;
    text-align: center;
}
.Hz_left2_bottom>span>a{
    display: inline-block;
    background: url(../images/Exhibition/zk.png)no-repeat;
    height: 10px;
    width: 13px;
}
.Hz_left2_bottom>span{
    color: #ff8726;
    cursor: pointer;
}
/*右侧广告的样式*/
.Hz_main2_right{
    box-sizing: border-box;
    float: right;
    width: 280px;
    /*padding-left: 15px;*/
    /*padding-right: 15px;*/
    border: 1px solid #f1f1f1;
    padding-bottom: 75px;
}
.Hz_main2_right_top{
    border-bottom: 1px solid #f1f1f1;
    height: 40px;
    line-height: 40px;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 15px;
}
.Hz_right_r{
    float: right;
}
.Hz_right_r>a{
    vertical-align: middle;
    display: inline-block;
    border: 1px solid #d1d1d1;

}
.Hz_right_r>a:first-child>img{
    vertical-align: top;
}
.Hz_right_r>a:first-child{
    /*background: url("../images/Exhibition/Hz_left.png")no-repeat;*/
    height: 20px;
    width: 20px;
    margin-right: 15px;

}
.Hz_right_r>a:last-child>img{
    vertical-align: top;
}
.Hz_right_r>a:last-child{
    /*background: url("../images/Exhibition/Hz_right.png")no-repeat;*/
    height: 20px;
    width: 20px;
}
/*列表*/
/*---- zhanhuilist -----*/
.mt15 {
    margin-top: 15px;
}
.width1170{
    margin: 0 auto;
    zoom: 1;
    overflow: hidden;

}
ul{
	list-style: none;
}
.width1170 ul li em, .width1170 ul li span, .width1170 ul li a {
    height: 49px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.width1170 ul li {
    padding-left: 15px;
    line-height: 49px;
    zoom: 1;
    overflow: hidden;
    border-bottom: 1px solid #f6f5f5;
    font-size: 14px;
}
.width1170 ul li a {
    float: left;
    display: inline-block;
    width: 700px;
}
.width1170 ul li span {
    float: left;
    width: 80px;
    color: #8d8d8d;
}
.width1170 ul li em {
    float: right;
    width: 200px;
    color: #8d8d8d;
}

em {
    font-style: normal;
}
.title_a{
	margin-top: 30px;
	width: 1100px;
	margin: 0 auto;
}
.title_a h4 {
    border-bottom: 1px solid #edeef0;
    line-height: 40px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    font-size: 18px;
    color: #515050;
    background: url(../../images/waiz/bgline.png) left center no-repeat;
    padding-left: 15px;
}.tcdPageCode span.disabled{	display: inline-block;height: 25px;line-height: 25px;padding: 0 10px;margin: 0 2px;	color: #bfbfbf;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 4px;vertical-align: middle;}
/*---- zhanhuilist -----*/
.mt15 {
    margin-top: 15px;
}
.width1170{
    margin: 0 auto;
    zoom: 1;
    overflow: hidden;
    width: 1170px;
}
ul{
	list-style: none;
}
.width1170 ul li em, .width1170 ul li span, .width1170 ul li a {
    height: 49px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.width1170 ul li {
    padding-left: 15px;
    line-height: 49px;
    zoom: 1;
    overflow: hidden;
    border-bottom: 1px solid #f6f5f5;
    font-size: 14px;
}
.width1170 ul li a {
    float: left;
    display: inline-block;
    width: 700px;
}
.width1170 ul li span {
    float: left;
    width: 80px;
    color: #8d8d8d;
}
.width1170 ul li em {
    float: right;
    width: 200px;
    color: #8d8d8d;
}

em {
    font-style: normal;
}
.title_a{
	margin-top: 30px;
	width: 1170px;
	    margin: 0 auto;
}
.title_a h4 {
    border-bottom: 1px solid #edeef0;
    line-height: 40px;
    font-family: "\5FAE\8F6F\96C5\9ED1";
    font-size: 18px;
    color: #515050;
    background: url(../../images/waiz/bgline.png) left center no-repeat;
    padding-left: 15px;
}



















